Subject: Barn Flies

From: "Kenneth B. Ladlee" <[email-masked]>
Date: Mon, 3 Jun 1996 13:42:26 -0400

I have found a natural product that reduces the fly population in 
and around the barn.  We have used it successfully to eliminate well over 
90% of the flies that populated our horse barn (6 head).  It doesn't kill 
them ... it just eliminates the attractants found in the urine and 
feces produced by our livestock.  I originally purchased this concentrate 
and added water with the intent to use it as an odor control.  It is 
amazing what additional qualities it possesses.  I bought it from from a 
local man who manufactures it on the advice of my local grain dealer.  I 
don't have an address,  but can provide anyone with similar needs with 
his phone number.  I found it best to call after 6:00PM Eastern Time.
His name is Jim Silverthorne and the phone number is 717-992-3876.  The 
guy will tell you what he thinks its to be used for,  but take my word 
for it ... it eliminates the flies as well as the odors.  The stuff is great!

Best regards,
Ken Ladlee ([email-masked])